#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-akfNTHumG5AM115UJ05LH
key:                  mmark-0.0.7.6-akfNTHumG5AM115UJ05LH
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  1644b1354e472af63e7408cd563194f8
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-akfNTHumG5AM115UJ05LH
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-GDC1NLA6So0IO1vGKHJUnL
    foldl-1.4.17-EqO4nd7L654LDww8gqUlNQ
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    html-entity-map-0.1.0.0-FmhCiIzBVzSK7BB6LYwpkR
    lucid-2.11.20230408-1gOzEClrWgQA9ChkulX6vd
    megaparsec-9.6.1-2AZCVC4kdAf53IzruPN0BJ
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-3t7Rz65GmPDGdBZb7yxT7l mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-KHzdynqSQtrI0iM9rMqsb3
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    yaml-0.11.11.2-BTawPDUGelc1hM86cjFNqP

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

